/*     712405 : 이미지      */
.img__712405__ {max-width:100%}
.img__712405__ * {box-sizing:border-box}
.img__712405__ a {display:block;vertical-align:top}
.img__712405__ img {width:807px;vertical-align:top}

/*     712435 : 점선      */
.dashed_line__712435__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__712435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__712435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__712435__ {height:20px}
}

/*     712425 : 이미지      */
.img__712425__ {max-width:100%}
.img__712425__ * {box-sizing:border-box}
.img__712425__ a {display:block;vertical-align:top}
.img__712425__ img {width:851px;vertical-align:top}

/*     712445 : 점선      */
.dashed_line__712445__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__712445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__712445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__712445__ {height:20px}
}

/*     712415 : 이미지      */
.img__712415__ {max-width:100%}
.img__712415__ * {box-sizing:border-box}
.img__712415__ a {display:block;vertical-align:top}
.img__712415__ img {width:827px;vertical-align:top}

